@charset "utf-8";

.bodytoppart a{
	font-weight:bold;
	font-size:11px;
	line-height:13px;
	text-transform:uppercase;
	color:#2b3337;
	background-color:inherit;
	text-decoration:none;
	padding:0 15px 0 0;
}
ul.down-list{
	display:none;
	position:absolute;
	right: 0px;
	top:13px;
	padding:8px 11px 6px;
	background-color:#FFFFFF;
	color:inherit;
	width:120px;
	z-index:100;

}

ul.down-list li{float:left;}

ul.down-list li a{

    float:left;

    display:block;

}ul.down-list li a:hover{

    color:#2B3337;

    background-color:inherit;

}

/*.bodytoppart a.nl{

    padding:0 15px 0 32px;

    float:right;

    background-image: url(/images/icon-nl.gif);

    background-repeat: no-repeat;

    background-position: 0 0;

}*/

.bodytoppart a.ir {
    padding: 0 15px 0 32px;
    float: right;
    background-image: url(/images/flag-ireland.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    position: relative;
    z-index: 1000;
}

.bodytoppart div.country{
	background:url(/images/icon-other-countries.gif) 0 0 no-repeat;
	padding:0 0px 0 18px;
	position:relative;
	float:right;
	position:relative;
	z-index:1000;
	margin:  0 0 0 11px;
}
.bodytoppart div.country a{

    line-height:15px;

    display:block;

}



ul.down-list li{

    padding:3px 0;

}

ul.down-list a.uk{

    background:url(/images/flag-uk.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;
	height: 16px;}

ul.down-list a.ireland{

    background:url(/images/flag-ireland.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;
	height: 16px;

}ul.down-list a.belgie{

    background:url(/images/flag-belgie.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;
	height: 16px;

}ul.down-list a.belgique{

    background:url(/images/flag-belgie.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;
	height: 16px;

}ul.down-list a.france{

    background:url(../images/flag-france.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;
	height: 16px;

}ul.down-list a.nl {

    background:url(/images/icon-nl.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;
	height: 16px;

}
ul.down-list a.luxembourg{
	background:url(/images/luxe-flag.jpg) 0 0 no-repeat;
	padding:0 0 0 38px;
	display:block;
	height: 16px;
}
ul.down-list a.germany{
	background:url(/images/german-flag.jpg) 0 0 no-repeat;
	padding:0 0 0 38px;
	display:block;
	height: 16px;
}
/*ul.down-list a.gulf{

    padding:0 0 0 38px;

    display:block;

    background:url(/images/flag-gulf-region.gif) 0 0 no-repeat;

}*/

.bodytoppart a.sitemap{
	float:right;
	position: relative;
	z-index: 1000;
}

.bannerleft .headliner{

    position: absolute;

    z-index: 300;

    left: 1px;

    top: 216px;

    padding-left: 10px;

    padding-right: 10px;

    background-image: url(/images/black64.png);

}

.bannerleft .headliner h2{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;

    line-height: 36px;

    font-weight: bold;

    color: #FFFFFF;

}

.bannerleft .headliner a{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    line-height: 14px;

    font-weight: bold;

    color: #FFFFFF;

    display: block;

    background-image: url(/images/gallerylink.jpg);

    background-repeat: no-repeat;

    background-position: 2px 2px;

    margin: 4px;

    padding-top: 8px;

    padding-right: 4px;

    padding-bottom: 7px;

    padding-left: 30px;

}

.bannerleft .headliner a:hover{

    background-color: #990000;

}

.bannerright .contactTitle a {
	position:absolute;
	top:0;
	right:0px;
	width:203px;
	height:35px;
	cursor:pointer;
	/*border-bottom:4px solid #b1302a;*/
}
.bannerright .contactTitle h2{
	width:189px;
	font-size:16px;
	line-height:35px;
	color:#fff;
	background-color:#e03c31;
	padding-left:14px;
	padding-bottom:0;
	text-transform:uppercase;
	
}

.bannerfull .contactTitle{

    position:absolute;

    top:0;

    right:-16px;

    width:219px;

    height:43px;

    background:url(/images/contact-panel-arrow.gif) 100% 0 no-repeat;

}

.bannerfull .contactTitle h2{

    width:170px;

    font-size:16px;

    line-height:35px;

    color:#fff;

    background-color:#EE1C25;

    padding-left:14px;

    padding-bottom:0;

    text-transform:uppercase;

}





.bannerright ul, .bannerfull ul  {
	background-color: inherit;
	color: #FFFFFF;
	font-weight: bold;
	padding: 40px 0 17px 14px;
	/*height: 36px;*/
}

.bannerright ul li, .bannerfull ul li{
    font:bold 12px/18px Arial, Helvetica, sans-serif;
	padding-top:3px;
	text-transform: uppercase;
  }

.social-bar { position: fixed; clear: both; width: 100%; height: 34px; bottom: 0; border: none; padding: 18px 0 0 0; text-align: left; color: #8B8C8E; z-index:99999999999; background: url(/images/footer-connect-bg.png) repeat-x left top; left: 0; display: none; }
.social-bar .container { width: 996px; margin: 0 auto; }
.social-bar .container span.connect { float: left; padding: 2px 0 0; margin: 0 10px 0 0px; font-weight: bold; color:#000; font-size: 16px; }
.social-bar .container img { float: left; margin: 0 10px 0 0;}

.social-links {width: 590px; height: 20px; float: right; text-transform: none; margin: 0 11px 0 15px; }
.addthis_toolbox { float: left; margin: 2px 0 0 10px; }
.addthis_toolbox span { float: left; margin: 0 4px 0 0; color: #8B8C8E; }

.social-share { float: left; margin: 1px 0 0;}
span.share { margin: 0px 6px 0 9px; float: left; font-weight: bold; color:#000; font-size: 16px; }
.social-share span { margin: 1px 0 0 3px; float: left; }

.connect-container { /*background: green;*/ float: left; padding: 0 0 0 0px; width: 774px; }
.share-container { /*background: pink;*/ float: left; margin: 2px 0 0; width: 222px;  }


.twitter-icon { width: auto; float: left; margin: 2px 4px 0 0px;  }
.facebook-icon { width: auto; float: left; margin: 2px 0 0 0;  }
.google-icon { width: auto; float: left; margin: 2px 0 0;  }
.linkedin-icon { width: auto; float: left; margin: 2px 16px 0 0;  }
.youtube-icon { width: 123px; float: left; height: 19px; overflow: hidden; margin: 2px 0px 0 26px;  }

.searchform{

                width:185px;

                background-color:#FFFFFF;

                color: #2B3337;

                font:bold 12px/32px Arial, Helvetica, sans-serif;

                height:32px;

                border:0;

                outline:none;

                float:right;

                padding:0 0 0 11px;

                position: absolute;

                left: 792px;

                top: 0px;

                }

.searchbtn{

                float:right;

                position: absolute;

                left: 961px;

                top: 0px;

                z-index: 120;

}



div.logo{
	padding:0 0 0px 36px;
	margin: 0 0 80px;
}

.leftpartbottomnav{

    padding:30px 0 0 20px;



}

.leftpartbottomnav h2, .leftpartbottomnav h2 a{

    color:#c6c7c8;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    /*padding:19px 0 11px;*/

    padding:8px 0 11px;

}

.leftpartbottomnav h2 a:hover{

    color:#ffffff;

    background-color:inherit;

}

.leftpartbottomnav h2.active{

    color:#FFFFFF;

    background-color:inherit;

}.leftpartbottomnav h2.mainlink{

    color:#c6c7c8;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    padding:5px 0 5px;

}



.sitemapactive{

    color:#2B3337;

    text-decoration: none;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 16px;

    font-weight:bold;

    }

.navhadingactive{



    /*

    color:#FFFFFF;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    padding:39px 0 11px;

    */



    color:#ffffff;

    text-decoration: none;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 14px;

    font-weight:bold;

    padding:0px 0px 0px 0px;





    }



ul.linkmenu li a{

    font:normal 12px/16px Arial, Helvetica, sans-serif;

    color:#c6c7c8;

    background-color:inherit;

}

ul.linkmenu li a.active, ul.linkmenu li a:hover{

    color:#FFFFFF;

    background-color:inherit;

}



ul.linkmenuchild li a{

    font:normal 12px/16px Arial, Helvetica, sans-serif;

    color:#c6c7c8;

    background-color:inherit;

    padding-left:14px;

}

ul.linkmenuchild li a.active, ul.linkmenu li a:hover{

    color:#FFFFFF;

    background-color:inherit;

}



/*sidebar end*/



/*bodycontent*/

/*div.pagination{

    font:normal 11px/14px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

    display: block;

    margin-top: 10px;

}*/

div.pagination {
	background-color:inherit;
    color: #2B3337;
    display: block;
    font: 11px/14px Arial,Helvetica,sans-serif;
    margin-top: 0px;
}

div.pagination a{

    font:normal 11px/14px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;
	text-decoration: none;

    }

div.pagination a:hover{

    text-decoration:underline;

}

.bodyrightcontent h1, .bodyrightcontentnews h1 {
	color: #2B3337;
	background-color:inherit;
	padding:24px 0 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
}

.bodyrightcontent h1.hospitalheading{

    padding:24px 0 15px!important;

}



.bodyrightcontent h1.versionheading{

    color:#666666;

    background-color:inherit;

    font:normal 30px/36px Arial, Helvetica, sans-serif;

    padding:10px 0 24px;

}



.bodyrightcontent p, .bodyrightcontentnews p {

    font:normal 13px/17px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

    margin-bottom: 24px;

}.bodyrightcontent p a, .bodyrightcontent h1 a, .bodyrightcontent h2 a, .bodyrightcontent h3 a

{

    text-decoration:underline;

    color:#2B3337;

    background-color:inherit;

}.bodyrightcontent p a:hover, .bodyrightcontent h1 a:hover .bodyrightcontent h2 a:hover, .bodyrightcontent h3 a:hover{

    text-decoration:none;

}.bodyrightcontent p a

{

    font-weight:bold;

}

.bodyrightcontent h3{

    color:#2B3337;

    background-color:inherit;

    font:normal 28px/36px Arial, Helvetica, sans-serif;

    padding-top: 0px;

    padding-right: 0;

    padding-bottom: 24px;

    padding-left: 0;

}.bodyrightcontent ul.left{

    list-style:none;

	padding: 4px;

}

.bodyrightcontent ul.right{

    list-style:none;

    width:318px;

    float:right;

}

.bodyrightcontent ul.left li{

    float:left;

    width:318px;

    background:url(/images/contentlistbullet.jpg) 0 5px no-repeat;

    font:normal 13px/17px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

    width:340px;

    padding-top: 0;

    padding-right: 0;

    padding-bottom: 10px;

    padding-left: 16px;

    text-decoration:underline;



}

.bodyrightcontent ul.left li a {

    color: #2B3337;

    text-decoration: none;

}

.bodyrightcontent ul.left li a:hover {

    color: #6B6C6E;

}

.bodyrightcontent ul {

    padding-bottom: 15px;





}

.bodyrightcontent ul li{

    background:url(/images/contentlistbullet.jpg) 0 5px no-repeat;

    font:normal 13px/17px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

    /*width:318px;*/

    padding-top: 0;

    padding-right: 10px;

    padding-bottom: 10px;

    padding-left: 16px;

}

.bodyrightcontent td ul li{
	width:318px;
	padding: 0 10px 10px 16px;
}



.list-box { float: left; background: #cccccc; padding: 10px 10px 0px 10px; margin-bottom: 20px;}



.bodyrightcontent h2, .bodyrightcontentnews h2{
    color: #6B6C6E;
    background-color:inherit;
    font:bold 18px/24px Arial, Helvetica, sans-serif;
    padding:0 0 10px;
}



.leftpartbottomnav h2, .leftpartbottomnav h2 a{

    color:#FFFFFF;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    /*padding:19px 0 11px;

    */padding:px 0 11px;

}



.leftnavLink {

    color:#FFFFFF;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    padding:0px 0 0px;

    text-decoration:none;

}



.bodyrightcontent h3.innerpageheading{

    padding:24px 0 7px 0!important;

    font:normal 28px/30px Arial, Helvetica, sans-serif;

}.bodyrightcontent h3.hospitaltopheading{

    padding:29px 0 25px 0!important;



}

.bodyrightcontent h3.titanpage_heading{

    padding:24px 0 11px 0!important;

    font:normal 28px/30px Arial, Helvetica, sans-serif;

}.bodyrightcontent h3.titanheadingthird{

    padding:37px 0 3px 0!important;

}

.bodyrightcontent h3.extrahead{

    padding:17px 0 14px 0!important;

}

.bodyrightcontent h3.titangallerytop{

    padding:38px 0 8px 0!important;

}

.bodyrightcontent h3.gallerytop_heading{

    padding:24px 0 3px 0;

    font:normal 28px/30px Arial, Helvetica, sans-serif;

}

.bodyrightcontent h3.titanpagelisttopheading{

    padding:24px 0 16px 0!important;

}

.bodyrightcontent h3.hospital_galleheading{

    padding:24px 0 13px;

}

/*gallery start*/

.gallery{

    border-top:#cccccc 1px solid;

    border-bottom:#cccccc 1px solid;

    padding:15px 0;

    height:100%;

    overflow:hidden;

}

.hospitaltopgallery{



    padding:15px 0 2px!important;



}

.titanpagetopgall{

    padding:15px 0 7px!important;
	margin: 0 0 20px;

}

.gallerybottom{

    border-top:#cccccc 1px solid;

    border-bottom:#cccccc 1px solid;

    padding:15px 0 30px;

    height:100%;

    overflow:hidden;

}

.hospitalslide{

    padding:15px 0 9px!important;

}

.gallerybottomtitanpage{

    border-top:#cccccc 1px solid;

    border-bottom:#cccccc 1px solid;

    padding:15px 0 0;

    height:100%;

    overflow:hidden;

}

.list_carousel{

    position:relative;

    height:160px;

    /*width:635px;*/

    /*margin:0 0 0 15px;*/

}.bottom_list{

    position:relative;

/*  padding:0 0 0 23px;*/

    height:160px;

    width:635px;

    /*margin:0 0 0 15px;*/

/*  margin:0 0 0 33px;

*/}

.list_carousel ul#user_interaction{

    display:block;

    list-style:none;

    padding:0;

    margin-left:8px!important;

/*  left:0!important;

*/

}.bottom_list ul#casestudy{

    display:block;

    list-style:none;

    padding:0;

    margin-left:8px!important;

/*  left:0!important;

*/

}

.list_carousel ul li {

                font-size: 13px;

                color: #2B3337;

                text-align: left;

                width: 118px;

                background-color:inherit;

                height: 176px;

                padding: 0;

                margin:0 20px;

                display: block;

                float: left;

                background:none;



            }

.list_carousel ul.caselist li{

        height: 170px;

}

.bottom_list ul li {

                font-size: 13px;

                color: #2B3337;

                text-align: left;

                width: 118px;

                background-color:inherit;

                height: 176px;

                padding: 0;

                margin:0 20px;

                display: block;

                float: left;

                background:none;



            }

.list_carousel ul li img{

    margin:0 0 11px 0;

}.bottom_list ul li img{

    margin:0 0 5px 0;

}

.div.slider

.list_carousel ul li span{

    display:block;

    width:88px;

    float:left;

    line-height:13px;

    font-weight:bold;

}.bottom_list ul li span{

    display:block;

    width:88px;

    float:left;

    line-height:13px;

    font-weight:bold;

}

.list_carousel ul li a.gallerylink{

    float:right;

    display:block;

    width:26px;

    height:26px;

    background:url(/images/gallerylink.jpg) 0 0 no-repeat;

}.bottom_list ul li a.gallerylink{

    float:right;

    display:block;

    width:26px;

    height:26px;

    background:url(/images/gallerylink.jpg) 0 0 no-repeat;

}

.arrowcontentleft{

    float:left;

}

.slidercontent, .slidercontentbottom{

    float:left;

}

.arrowcontentright{

    float:left;

}

#prev5{

    display:block;

    width:18px;

    height:35px;

    text-indent:-999999px;

    overflow:hidden;

    background:url(/images/leftarrow.jpg) 0 0 no-repeat;

}

#prev1, #pre{

    position:absolute;

    left:6px;

    top:47px;

    background:url(/images/leftarrow.jpg) 0 0 no-repeat;

    display:block;

    width:18px;

    height:35px;

    text-indent:-999999px;

    overflow:hidden;

}#next5{

    background:url(/images/rightarrow.jpg) 0 0 no-repeat;

    display:block;

    width:18px;

    height:35px;

    text-indent:-999999px;

    overflow:hidden;

}

#next1, #nex{

    position:absolute;

    left:677px;

    top:47px;

    background:url(/images/rightarrow.jpg) 0 0 no-repeat;

    display:block;

    width:18px;

    height:35px;

    text-indent:-999999px;

    overflow:hidden;

}

.gallerybox{

    height:100%;

    overflow:hidden;

    font:bold 12px/12px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

}

.gallerybox span{
    float:left;
    display:block;
    width:89px;
	color: #2B3337;
}

.slidercontent{

    margin:0 0 0 10px;

    width:639px;

    overflow:hidden;

}

.slidercontentbottom{

    margin:0 0 0 12px;

}

/*gallery end*/

.morelink{

    background:url(/images/morelinkbg.jpg) right 50% no-repeat;

    padding:0 14px 0 0;

    color:#8b8c8f;

    background-color:inherit;

    float:right;

    margin:5px 0 0 0;

    font:bold 13px/19px Arial, Helvetica, sans-serif;

 }

 .bottommorelink{

    background:url(/images/morelinkbg.jpg) right 50% no-repeat;

    padding:0 14px 0 0;

    color:#8b8c8f;

    background-color:inherit;

    float:right;

    margin:5px 0 21px 0;

    font:bold 13px/19px Arial, Helvetica, sans-serif;

 }



 .morelink:hover, .bottommorelink:hover{



    color:#2B3337;

 }

 .qutationbox{

    background:url(/images/qutabg.jpg) 0 0 no-repeat;

    margin:15px 0 0 0;

     }

    .qutationbox p{

    font:normal 16px/21px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

    padding:8px 18px 5px;

        }

span.authorname{

    font:bold 13px/13px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

    display:block;

    padding:29px 0 21px 37px;

}

.contactuslink{

    position:relative;

    height:63px;

}

.contactuslink a{

    position:absolute;

    top:0;

    left:4px;

    height:43px;

    background-image: url(/images/linkstrip1.gif);

    background-repeat: no-repeat;

    background-position: left top;

    display: block;

    width: 745px;

    margin-top: 10px;

    margin-right: 0;

    margin-bottom: 0;

    margin-left: 0;

    padding-top: 9px;

    padding-right: 0px;

    padding-bottom: 0px;

    padding-left: 10px;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 24px;

    line-height: 26px;

    color: #FFFFFF;

    text-decoration: none;

    text-shadow: 2px 2px 3px #000



}

.contactuslink a span{



}



.bodyrightcontent ul.bottomlink li{

    float:left;

    background:url(/images/contentlistbullet.jpg) 0 5px no-repeat;

    padding:0 0 10px 16px;

    font:bold 13px/17px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

    width:318px;

    /*text-decoration:underline;*/

}.bodyrightcontent ul.bottomlink li a{

    text-decoration:underline;

    color:#2B3337;

    background-color:inherit;

}

.bodyrightcontent ul.bottomlink li a:hover{

    text-decoration:none;

    border: 1px dotted #CCCCCC;

}

.bodyrightcontent ul.titanpage li{

    float:left;

    background:url(/images/contentlistbullet.jpg) 2px 5px no-repeat;

    padding:0 0 17px 16px;

    font:bold 13px/17px Arial, Helvetica, sans-serif;

    color:#2B3337;

    background-color:inherit;

    width:326px;

}

.listboxtop{

    height:100%;

    overflow:hidden;

}

/*bodycontent*/

/*footercontent*/

.footerlink {
    float: left;
    padding: 0 26px;
    width: 149px;
}
.footerlink ul{
	padding: 0;
	margin: 16px 0 12px;
}

.footerpart .footerlink ul li a { color: #ffffff; text-transform: uppercase; }

.grey-footer { background: #4A4D50; width:  203px; }

.footerpart h2{
	font:normal 21px/36px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:inherit;
	padding:0 0 0 26px;
}.footerpart ul li a{
	color:#333333;
	background-color:inherit;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
}

.footerpart h2.contact-link {
	background-color: #e03c31;
    color: #ffffff;
    font: 13px/16px Arial,Helvetica,sans-serif;
    padding: 0;
    text-transform: uppercase;
}

.footerpart h2.contact-link a {
	color: #fff;
    display: block;
    font-weight: 800;
    padding: 10px 18px;
    width: 182px;
}

.shareButtons-footer { margin: 24px 0 17px 18px; height: 20px; }


.footerpart ul li a:hover{

    text-decoration:underline;

}

.footerpart ul li{

    background:url(/images/footerlistbullet.png) 0 4px no-repeat;

    padding:0 0 0 10px;

    display:block;

    line-height: 15px;

}.footertop{

    border-top:#cccccc 1px solid;



}

.footertable{
	border-bottom:#e03c31 1px dotted;
	width:  100%;
}
.footertable td{
	border-top:#e03c31 1px dotted;
	/*border-bottom:#e03c31 1px dotted;*/
	height: 38px;
}
.footermiddle{
	/*width:741px;*/
	position:relative;
	width:399px;
	padding: 0;
}
.footerpart ul.footermiddlelist{
	margin-left: 15px;
}
.footerpart ul.footermiddlelist li{
	width:182px;
	padding: 0;
	margin:  0 0 24px;
}

.footerpart ul.footermiddlelist li a{
	color:#666666;
	background-color:inherit;
	display: block;
}
.footerpart ul.footermiddlelist li.playlinkfirst a{
	background:url(/images/brochure-request-icon.jpg) 0 0 no-repeat;
	height: 28px;
	width:44px;
	margin: 0;
	padding: 14px 0 0 48px;
}
.footerpart ul.footermiddlelist li.playlinkfirst a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	width:134px;
	text-transform: uppercase;
}

.footerpart ul.footermiddlelist li.playlinksecond a{
	background:url(/images/free-guides-icon.jpg) 0 0 no-repeat;
	height: 28px;
	width:44px;
	margin: 8px 0;
	padding: 14px 0 0 48px;
}
.footerpart ul.footermiddlelist li.playlinksecond a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	width:134px;
	text-transform: uppercase;

}
.footerpart ul.footermiddlelist li.playlinkthird a{
	background:url(/images/sustainability-icon.jpg) 0 0 no-repeat;
	height: 28px;
	width:44px;
	margin-bottom:15px;
	padding: 14px 0 0 48px;
}
.footerpart ul.footermiddlelist li.playlinkthird a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	width:134px;
	text-transform: uppercase;
}
.footerpart ul.footermiddlelist li.playlinkfourth a{
	background:url(/images/building-layouts-icon.jpg) 0 0 no-repeat;
	height: 28px;
	width:44px;
	margin: 0;
	padding: 14px 0 0 48px;
}
.footerpart ul.footermiddlelist li.playlinkfourth a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	width:134px;
	text-transform: uppercase;

}
.footerpart ul.footermiddlelist li.playlinkfifth a{
	background:url(/images/visit-portakabin-icon.jpg) 0 0 no-repeat;
	height: 28px;
	width:44px;
	margin: 8px 0;
	padding: 14px 0 0 48px;
}.footerpart ul.footermiddlelist li.playlinkfifth a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	width:134px;
	text-transform: uppercase;

}
.footerpart ul.footermiddlelist li.playlinksixth a{
	background:url(/images/videos-icon.jpg) 0 0 no-repeat;
	height: 28px;
	width:44px;
	margin: 8px 0;
	padding: 14px 0 0 48px;
}
.footerpart ul.footermiddlelist li.playlinksixth a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	width:134px;
	text-transform: uppercase;
}

.footerpart ul.rightlist{
	float:left;
	margin:0 0 0 20px;
}
.mapbg, .mapbgPortaloo, .mapbgEvents{
	background: #DBDBD9;
	width:174px;
	height:263px;
	padding: 0;
}
.mapinput {

    width:148px;

    height:24px;

    border:0;

    outline:0;

    font:bold 12px/24px Arial, Helvetica, sans-serif;

    color: #2B3337;

    background-color:#FFFFFF;

    padding:0 0 0 3px;

}

.contactbox{
	position:relative;
	padding: 24px 0 24px 18px;
	width:202px;
	color:black;
	background: #929194;
	text-transform:  uppercase;
}

.contactbox .phone-footer { display: block; margin: 0 0 6px; }
.contactbox .phone-footer-last { display: block; margin: 0px; }
.contactbox .events-phone-footer { font-size: 25px; line-height: 26px; margin: 10px 0 4px; }

.contactlabel {
    margin: 0;
}

.contactlabel a {
    height: 52px;
    text-align: left;
    width: 200px;
}

.footerpart .contactlabel h2{

    font:bold 19px/42px Arial, Helvetica, sans-serif;

    color:#FFFFFF;

    background-color: inherit;

    width:172px;

    padding:0 0 0 8px;

    cursor:pointer;

}

.contactbox strong{

    color:#666666;

    background-color:inherit;

    font-family: "Arial Black", Arial, Helvetica, sans-serif;

    font-size: 18px;

    line-height: 19px;

    font-weight: bold;

}

.contactbox span{
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color:inherit;
}

.exspace{

    padding:0 0 68px 0;

}.logopart{

    width:960px;

    margin-top: 0;

    margin-right: auto;

    margin-bottom: 0;

    margin-left: auto;

    padding-top: 31px;

    padding-right: 0;

    padding-bottom: 15px;

    padding-left: 0px;
	display:  none;

}

.logopart ul.logolist li

{

    background-color: transparent;

    background-image: none;

    background-repeat: repeat;

    background-attachment: scroll;

    background-position: 0% 0%;

    background-clip: border-box;

    background-origin: padding-box;

    background-size: auto auto;

    float: left;

    padding-top: 0pt;

    padding-right: 25px;

    padding-bottom: 0pt;

    padding-left: 0pt;

}

.logopart ul.logolist li.last{

    padding:0!important;

}



.category {

    display: block;

    /*width: 330px;*/
	width: 346px;

    height: 125px;

    margin-right: 10px;

    margin-bottom: 36px;

    position: relative;

    float: left;

}

.category img {}

.category h4 {

    font-family: Arial, Helvetica, sans-serif;

    font-weight: normal;

    font-size: 18px;

    line-height: 24px;

    /*width: 180px;*/
	width: 200px;

    left: 131px;

    top: 1px;

    position: absolute;

}

.category  h4 span {

    display: block;

    font-size: 12px;

    line-height: 14px;

}

.category .go {

    background-image: url(/images/gallerylink.jpg);

    background-repeat: no-repeat;

    height: 26px;

    width: 26px;

    position: absolute;

    left: 133px;

    top: 94px;

}

.category  a {

    position: absolute;

    z-index: 100;

    left: -5px;

    top: -5px;
	width: 346px;

}

.category a:hover{

    border: 1px solid #CCCCCC;

}

.whats-new { margin: 10px 0 0;}

.whats-new .wn-list {

    display: block;

    clear: both;

    height: 142px;

    position: relative;

}

.whats-new .wn-list img {

    float: left;

    margin-right: 20px;

}

.whats-new .wn-list h2 {

    font-family: Arial, Helvetica, sans-serif;

    font-weight: bold;

    font-size: 14px;

    line-height: 20px;

    padding-bottom: 6px;
	width: 680px;

}

.whats-new .wn-list p {

    font-size: 12px;

    line-height: 14px;
	width: 680px;

}

*+html .whats-new .wn-list h2, *+html .whats-new .wn-list p { width: 540px;}

.whats-new .wn-list .go {

    background-image: url(/images/gallerylink.jpg);

    background-repeat: no-repeat;

    height: 26px;

    width: 26px;

    display: block;

    float: left;

    position: absolute;

    left: 141px;

    top: 93px;

}

.whats-new .wn-list a {

    position: absolute;

    z-index: 100;

    left: -5px;

    top: -5px;

}

.whats-new .wn-list a:hover{

    border: 1px solid #CCCCCC;

}



div.footertext{

    padding:15px 0 30px 29px;
	margin:  10px 0 0;

}div.footertext p{

    font:normal 10px/13px Arial, Helvetica, sans-serif;

    color: #6B6C6E;

    background-color:inherit;

}

/*footercontent*/

/*innerpage version2 style*/

.bannerfuulcon ul{

    font-weight:bold;

    /*font-size:14px;

    line-height:20px;*/

    color:#fff;

    background-color:inherit;

    /*padding:50px 0 42px 14px;*/

}.bannerfuulcon ul li{

    font:bold 14px/14px Arial, Helvetica, sans-serif;

    }

/*innerpage version2 style*/

.caroufredsel_wrapper{

margin:0 0 0 25px !important;

}

h3.layouts {

    margin-top: 0px;

    padding-top: 0px;

    background-image: url(/images/grey-link.gif);

    background-repeat: no-repeat;

    background-position: 1px 5px;

    padding-left: 36px;

}

.case_studies, .products, .building-uses td {
    background-image: url("../images/contentlistbullet.jpg");
    background-position: 1px 5px;
    background-repeat: no-repeat;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
}

.building-uses td {
	width: 326px;
}

.faq h4 {

    font-size: 16px;

    padding-bottom: 4px;

    line-height: 20px;

}

.faq .answer {

    font-size: 13px;

    font-weight: normal;

    line-height: 20px;

    margin-bottom: 20px;

    padding-bottom: 14px;

    border-bottom-width: 1px;

    border-bottom-style: dotted;

    border-bottom-color: #CCCCCC;

    display:block;

}

.bodyrightcontent td a:hover{

 text-decoration:none;

}

.bodyrightcontent td a

{

text-decoration:underline;

color:#2B3337;

font-weight:bold;

background-color:inherit;

}



.margin-last { margin: 0 0 12px; display: block; }



.leftpartbottomnav{ padding:30px 20px 0 20px; }

.leftpartbottomnav ul.linkmenu li { display:block; margin: 0 0 6px 14px; }
.leftpartbottomnav ul.linkmenu li a, .leftpartbottomnav ul.linkmenu li.left-nav-heading ul li a { color: #ffffff; font: 12px/14px Arial,Helvetica,sans-serif; padding: 0px; }

.leftpartbottomnav ul.linkmenu li.left-nav-heading { margin: 0px; }
.leftpartbottomnav ul.linkmenu li.left-nav-heading a { color: #ffffff; font: bold 14px/15px Arial,Helvetica,sans-serif; padding: 8px 0 11px; display: block;}

.bannerright .contactTitlePortaloo h2{

    background-color:#00ADED;

    color: #FFFFFF;

    display: block;

    margin-left: 25px;

    padding-left: 20px;

    width: 120px;

    }

.bannerright .contactTitleEvents h2{

    background-color:#335786;

    color: #FFFFFF;

    display: block;

    margin-left: 25px;

    padding-left: 20px;

    width: 120px;

    }



/*    .mapbgPortaloo {

    background: url("/images/mapbg-portaloo.jpg") no-repeat scroll 0 0 #E5F6FD;

    height: 119px;

    padding: 145px 0 0 10px;

    width: 163px;

   }

   .mapbgEvents {

    background: url("/images/mapbg-events.jpg") no-repeat scroll 0 0 #D6DDE7;

    height: 110px;

    padding: 145px 0 0 10px;

    width: 163px;

   }*/

   .footertable img.spacer-link {

    height: 42px;

    position: absolute;

    width: 218px;

    }

    .footertable img.spacer-link-big {

    height: 212px;

    left: 0;

    position: absolute;

    width: 218px;

}


#lp-buttonpanel {
	width: 260px;
	display: block;
	text-align: center;
	padding: 0px;
	border: 2px solid #929194;
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	background: #E6E5E3;
}
#lp-buttonpanel .lp-title {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	padding: 16px 0px;
	background: #2B3337;
	text-transform:  uppercase;
	border-bottom: 2px solid #929194;
}
#lp-buttonpanel a {
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #333;
	min-height: 24px;
	width: 200px;
	background-image: url("../images/lp-button-back-2.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px 30px 8px 0px;
	margin: 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px dotted #e03c31;
}

.footer-contact { position: absolute; right: 96px; top: 2px; }

/* - 12/09/2016 - style for Classrooms for 480 Edinburgh children - */
#edn-news p, #edn-news li{
  font: 18px/27px Arial,Helvetica,sans-serif;
  color: #333333;
}
h3.edn-heading{
  color: #4C4C4D;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  margin-top: 25px;
  padding-bottom: 15px;
}
h3.edn-heading+p, #img-quote+p, #loc-centre p{
	margin-bottom:10px;
	margin-top: 15px;
}
#section-two{
 	margin-top:30px
}
.article-img-small {
  width: 334px;
  margin-bottom: 40px;
}
.img-left {
  float:left;
}
.img-right{
  float:right;
}
#article-txt{
  width: 334px;
  float: right;
  }
.clear{
  clear:both;
}
#edn-list {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  list-style-type: none;
  list-style-position: inside;
  list-style-image: url("../images/arrow-red.png");
  margin-bottom: 35px;
}
#edn-list li{
  background-image: none;
  font-weight: bold;
  color: #666666;
}
#edn-help-btn{
  display: inline-block;
  float: right;
  margin-right: -36px;
}
.bold {
  font-weight: bold;
}
.bquote-1-gray, .bquote-2-black, .bquote-3-gray{
  position: relative;
}
.bquote-2-black{
  padding:35px 70px 10px 100px;
  font-size: 35px;
  color: #4C4C4C;
  line-height: 1.1;
}
.bquote-2-black+p{
  padding-left:100px;
  line-height: normal;
}
blockquote{
  display:block;
  padding: 15px 45px;
  position: relative;
  -webkit-margin-before: 1em;
  /*-webkit-margin-after: 1em;
  -webkit-margin-start: 30px;
  -webkit-margin-end: 30px; */
  font-family: "Times New Roman", Georgia, serif;
  font-size: 20px;
  line-height: 1.5;
  font-style: italic;
}

.bquote-1-gray::before, .bquote-3-gray::before{
  content: "\201C";
  font-size: 60px;
  font-weight: bold;
  color: #999;
  position: absolute;
  left: -5px;
  top: -10px;
}
.bquote-1-gray::after{
  content: "\201D";
  font-size: 60px;
  font-weight: bold;
  color: #999;
  position: absolute;;
  /*right: 475px;*/
  bottom:-30px;
}
.bquote-3-gray::after{
  content: "\201D";
  font-size: 60px;
  font-weight: bold;
  color: #999;
  position: absolute;;
  /*right: 280px;*/
  bottom:-30px;
}
#img-quote{
  height: 528px;
  background-image: url("../images/classroom-facilities.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 10px;
  margin-bottom: 25px;
}
.bquote-2-black::before{
    content: "\201C";
    font-size: 95px;
    font-weight: bold;
    color: #333333;
    position: absolute;
    left: 40px;
    top: 0px;
  }
.bquote-2-black::after{
    content: "\201D";
    font-size: 95px;
    font-weight: bold;
    color: #333333;
    position: absolute;;
    /*right: 232px;*/
    bottom:-50px;
}
#edn-img-last {
  margin-top:25px;
  margin-bottom:15px;
  height:478px;
  background-image: url("../images/modular-classroom.jpg");
}
#edn-contact-button img{
  /*position:relative;
  font-size:16px;
  margin:0 auto;
  top:380px;
  width: 300px;
  background-color: red;
  background-image: url("../images/arrow-white.jpg");
  background-position: right;
  background-repeat: no-repeat;
  padding:5px 10px 5px 10px;*/
  margin: auto;
  position: relative;
  top: 380px;
}
/*#edn-contact-button a{
  text-decoration: none;
  color: white;
  font-weight: 900;
  text-transform: uppercase;
}*/
#loc-centre{
	margin:0;
	text-align:center;
	position:relative;
	}
#loc-centre-link{
	font-size:24px;

	width: 500px;
	height:32px;
	display: inline-block;
	position: relative;
	background-image:url("../images/arrow-gray.png");
	background-repeat:no-repeat;
	background-position: 395px 0px;
	}
#loc-centre-link a{
	color:#4C4C4C;
	padding-right:50px;
	text-decoration:none;
}
#loc-centre-link::after{
	margin-bottom:30px;
}

/* -- End of the style for Classrooms for 480 Edinburgh children -- */
/*15-09-2016*/
.rightpart_middle{margin-top: 30px;}
.rightpart_middle_top{ margin:0 0 30px;}
.rightpart_middle_bottom{ border-bottom: 1px solid #c0c0c0; padding: 0 0 30px; margin: 0 0 20px; width: 100%; display: inline-block;}
.rightpart_middle_bottom_left{ width: 48%; float: left;}
.rightpart_middle_bottom_left h2{ margin: 0 0 18px; padding: 0; font-size: 24px; color: #666; font-weight: 600;}
.rightpart_middle_bottom_left span{ display: block; font-size: 18px; color: #4D4D4D; font-weight: 400; line-height: 24px; margin: 0 0 26px;}
.rightpart_middle_bottom_left p{ margin: 0 0 16px; padding: 0; font-size: 13px; color: #4D4D4D; font-weight: 400;}
.rightpart_middle_bottom_left p:last-child{ margin: 0px;}

.rightpart_middle_bottom_right{ width: 49%; float: right; position: relative;}
.rightpart_middle_bottom_right figure{ display: block; margin: 0; text-align: right;}
.rightpart_middle_bottom_right .big-viw-btn{ position: absolute; right: 0; bottom: 114px; font-size: 20px; color: #fff; text-transform: uppercase; font-weight: 600;bottom:98px;
background: #ee1c25 url(../images/view_arrow.png) no-repeat 84% center; line-height: 42px; width: 101px; padding: 0 13px; text-decoration: none;}

.bodyrightcontent .rightpart_bottom ul li{background: none}
.rightpart_bottom{overflow: hidden}
.rightpart_bottom ul{ margin: 0; padding: 0;list-style: none}
.rightpart_bottom ul li{ list-style: none; float: left; background:none; width: 33.3%; text-align: center;list-style: none; margin: 0 0 20px; padding:0 2px; box-sizing: border-box; -webkit-box-sizing: border-box}
.rightpart_bottom ul li *{ box-sizing: border-box; -webkit-box-sizing: border-box}
.rightpart_bottom ul li a{text-decoration: none;border: 4px solid transparent;min-height: 400px;display: block; padding: 20px 8px 15px;}
.rightpart_bottom ul li figure{ display: inline-block; margin: 0 0 14px;}
.rightpart_bottom ul li span{ display: block; font-size: 18px; color: #666; font-weight: 400; margin: 0 0 12px;line-height: 1.2;}
.rightpart_bottom ul li span.header-text{ margin: 0 0 15px; padding: 0; font-size: 18px; color: #666; font-weight: 600;}
.rightpart_bottom ul li span.view-btnn{ text-decoration: none; text-transform: uppercase; display: block; width: 80px; padding: 0 10px; line-height: 26px;
 background: #ee1c25 url(../images/view_arrow2.png) no-repeat 84% center; font-size: 14px; color: #fff; font-weight: 800; text-align: left; margin: 0 auto; }
.rightpart_bottom ul li a:hover{ border: 4px solid #9d9d9d;}




/*25-10-2016*/
.partenaires-part{margin-top: 30px;}
.partenaires-top-part{overflow: hidden}
.left-content-partneris{width: 67%; float: left}
.right-adv-partneris{float: right}
.repeat-content-part{	padding-bottom: 20px;border-bottom: 1px solid #ccc;margin-bottom:30px;}
.sub-header-text{font-weight: bold;margin-bottom: 10px;}
.bodyrightcontent .bottom-link-text a{color: #0039AC; text-decoration: none}
.right-adv-partneris a{display: block}
.right-adv-partneris a.logo-top1{margin: 20px 0;}
.bodyrightcontent .repeat-content-part > a{margin-bottom: 5px;}
.bodyrightcontent .repeat-content-part p{margin-bottom: 10px;}

/*26-10-2016 private bussiness*/
.new_section{margin-top: 15px}
.new_section_top{ clear:both; overflow:hidden; margin:0 0 40px;}
.new_section_top_left{ width:478px; float:left;}
.new_section_top_left h2{ margin:0 0 25px; padding:0; font-size:36px; color:#202020; font-weight:400;}
.bodyrightcontent  .new_section_top_left p{ margin:0; padding:0; font-size:18px; color:#333333; font-weight:400;line-height: 30px}

.new_section_top_right{ float:right;}

.cote_area{ margin:0 0 64px;}
.bodyrightcontent .cote_area p{ margin:0; padding:34px 70px; font-size:18px; color:#666666; font-weight:400; line-height:25px; border:1px solid #d0d0d0; border-radius:10px; position:relative;font-style: italic}
.cote_area .cote1{ position:absolute; margin:-8px 0 0 -45px;}
.cote_area .cote2{ position:absolute; margin:10px 0 0 10px;}
.cote_area p small{ display:block; position:absolute; bottom:-31px;}
.cote_area strong{ display:block; color:#333333; font-size:16px; font-weight:600; padding:13px 0 0 113px;}

.new_info{ clear:both; overflow:hidden; margin:0 0 52px;}
.new_info_left{ float:left; margin:0 ;}
.new_info_right{ float:right; width:280px; padding-right:20px;}
.bodyrightcontent  .new_info_right p{ margin:0; padding:0; font-size:18px; line-height:27px; color:#333; font-weight:400;}

.new_devide{ width:100%; display:inline-block; background:#5d5e60; border-bottom:6px solid #333333; padding:0 0 0 33px; margin:0 0 50px;box-sizing: border-box; -webkit-box-sizing: border-box}
.new_devide strong{ display:block; font-size:24px; color:#fff; font-weight:600; width:415px; padding:30px 0; float:left;}
.new_devide span{ display:block; float:right; margin:-21px 8px 0 0;}
.new_devide a{ display:block; float:right; width:36px; background:#ee1c25 url(http://www.portakabin.co.uk/images/insider/new_pic2.png) no-repeat 9px 90%; height:120px; position:relative;}
.new_devide a:after{ width:36px; height:6px; position:absolute; bottom:-6px; left:0; background:#b1302a; content:"";}

.example_area{margin-bottom: 15px;}
.example_area h2{ margin:0 0 22px; padding:0; font-size:24px; color:#666; font-weight:600;}
.example_area ul{ margin:0; padding:0; clear:both; overflow:hidden;}
.example_area ul li{ display:block; float:left; margin:0 15px 0 0; width:23.4%;padding: 0;background: none;list-style: none}
.example_area ul li:last-child{ margin:0;}
.example_area ul li img{ width:100%;}

#brochure-banner{position:relative;}
#brochure-banner-gray {background:#5D5E60; width: 95%; height:120px; border-bottom:7px #333333 solid; display:inline-block; float:left; margin-bottom:50px;}
#brochure-banner-text{width:75%;}
#brochure-banner-text p{font-size:2em; font-weight: bold; color: white; padding: 1.5em; line-height:1.1}
#brochure-banner-pic {position:absolute; top:-20px; right:3.5em;}
#brochure-banner-red{background: #EE1C25; width: 5%; text-align:center; position: relative; height:120px; display:inline-block; border-bottom: 7px solid #B1302A; float:left}
#brochure-banner-red img{bottom:10px; left:30%; position:absolute;}
#brochure-banner a {width:100%; height:125px; position:absolute; left:0}

.site-map-listing{float: left;padding-bottom: 20px;}
.bodyrightcontent .site-map-listing > ul{margin-bottom: 15px;padding-bottom: 0}
.bodyrightcontent .site-map-listing ul > a{margin-bottom:7px;display: inline-block;}
.bodyrightcontent .site-map-listing ul ul{padding-bottom: 0}
.bodyrightcontent .site-map-listing ul li{padding: 5px 10px 5px 16px;background-position:0 10px; }
